Categories:
  - Internet
License: GPL-3.0-only
SourceCode: https://github.com/Luorrak/Ouroboros

AutoName: Ouroboros
Summary: Client for 8ch.net
Description: |-
    Companion client for the 8chan/8ch.net image board. It's layout is very heavily
    inspired by Chanobol and the design of Montanax's unreleased app Miko.

    '''Features:'''

    * Posting replies and threads
    * Upload up to 5 images
    * Captcha support
    * Save images
    * Gallery view
    * Themes
    * Watchlists
    * Searching the catalog
    * Get notifications when replied to
    * Jump to new posts in a thread

Builds:
  - versionName: 0.2.1
    versionCode: 1
    commit: 2bb94731a3193417fb2dace619fea62ff58ae88d
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.1
    versionCode: 2
    commit: f86a46e8690bc789708eafcf6d580afca837b88f
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.1
    versionCode: 4
    commit: f87633e89f4b53febc299092e8b3ff9aab3c3712
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.1
    versionCode: 6
    commit: 8955a6b3ca2744c9d9da6120b42cc7ff44506565
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.3
    versionCode: 8
    commit: V0.4.3
    subdir: app
    gradle:
      - yes

  - versionName: '0.5'
    versionCode: 9
    commit: V0.5
    subdir: app
    gradle:
      - yes

  - versionName: '0.6'
    versionCode: 10
    commit: V0.6
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.1
    versionCode: 11
    commit: V0.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.2
    versionCode: 12
    commit: V0.6.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.3
    versionCode: 13
    commit: V0.6.3
    subdir: app
    gradle:
      - yes

  - versionName: '0.7'
    versionCode: 14
    commit: V0.7
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.1
    versionCode: 16
    commit: V0.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.1
    versionCode: 18
    commit: V0.8.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.3
    versionCode: 20
    commit: V0.8.3
    subdir: app
    gradle:
      - yes

  - versionName: '0.9'
    versionCode: 24
    commit: V0.9
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.1
    versionCode: 25
    commit: V0.9.1
    subdir: app
    gradle:
      - yes

  - versionName: '0.10'
    versionCode: 26
    commit: V0.10
    subdir: app
    gradle:
      - yes

  - versionName: 0.10.1
    versionCode: 27
    commit: V0.10.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.10.3
    versionCode: 29
    commit: V0.10.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.10.4
    versionCode: 30
    disable: wrong version
    commit: V0.10.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.10.4.2
    versionCode: 31
    commit: V0.10.4.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.10.4.3
    versionCode: 32
    commit: V0.10.4.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.10.5
    versionCode: 33
    commit: V0.10.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.10.5.1
    versionCode: 34
    commit: V0.10.5.1
    subdir: app
    gradle:
      - yes

MaintainerNotes: '  * 8chan servers were kicked off of hosting providers and have
    been taken down'

ArchivePolicy: 0 versions
AutoUpdateMode: Version V%v
UpdateCheckMode: Tags
CurrentVersion: 0.10.5.1
CurrentVersionCode: 34

NoSourceSince: 0.10.5.1
